### Signal

# Meta WindowActor::effects-completed

since: 14

#### Declaration

    void
    effects_completed (
      MetaWindowActor* self,
      gpointer user_data
    )

#### Description [src]

The ::effects-completed signal will be emitted once all pending compositor effects are completed.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 14